<!DOCTYPE html>
<html>
<head>
<title> Contact Me</title>
</head>
<body bgcolor="#E6E6FA">
<ul>
<li><a href="Home.html">Home</a><br/>
<li><a href="ContactMe.html">Contact Me</a><br/>
<li><a href="https://www.facebook.com/">My Facebook</a><br/>
</ul>
<marquee> <em style="color:Green;"> Welcome!!</em></marquee>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<center>
<table border="2">
<tr>
<td rowspan="3">
<img src="BlpcUEvx.jpg" style="width:304px;height:308px;">
</td>
<td> VIRAT KOHLI </td>
</tr>
<tr>
<td>My Hobbies.
<ol>
<li>
<li>
<li>
</td>
</tr>
</body>
</html>
